{
  "(COMING SOON) Accrue automatic yield through flash loans and\nSUSHI strategies": "(PRÓXIMAMENTE) Acumule rendimiento automático a través de préstamos flash y estrategias \n",
  "+ Add a send (optional)": "+ Agregar un envío (opcional)",
  "+ Create a new market": "+ Crear un nuevo mercado",
  "- Remove send": "- Eliminar enviar",
  "300M+ TVL on Polygon! Optimized routing enabled": "",
  "<0>Tip:</0> In order to start earning rewards, you will need to first acquire some SLP by adding liquidity to the specified pair or <1>migrating existing liquidity.</1> Once you have SLP you can stake it into this yield farm to start earning rewards. Unstake anytime and then you can convert your SLP back to base tokens by clicking Remove Liquidity. Click Harvest to receive your rewards at any time.": "<0> Consejo: </0> Para comenzar a ganar recompensas, primero deberá adquirir algo de SLP agregando liquidez al par especificado o <1> migrando la liquidez existente. </1> Una vez que tenga SLP, puede apostarlo en esta granja de rendimiento para comenzar a ganar recompensas. Desprueba en cualquier momento y luego puedes convertir tu SLP de nuevo a tokens base haciendo clic en Eliminar liquidez. Haga clic en Harvest para recibir sus recompensas en cualquier momento.",
  "<0>Tip:</0> Removing pool tokens converts your position back into underlying tokens at the current rate, proportional to your share of the pool. Accrued fees are included in the amounts you receive.": "<0> Consejo: </0> eliminación de los tokens del grupo convierte su posición de nuevo en los tokens subyacentes a la tasa actual, proporcional a su parte del grupo. Las tarifas acumuladas se incluyen en los montos que recibe.",
  "<0>Tip:</0> Use this tool to find pairs that don't automatically appear in the interface": "<0> Consejo: </0> Utilice esta herramienta para encontrar pares que no aparecen automáticamente en la interfaz",
  "<0>Tip:</0> When you add liquidity, you will receive pool tokens representing your position. These tokens automatically earn fees proportional to your share of the pool, and can be redeemed at any time.": "<0> Consejo: </0> Cuando agregue liquidez, recibirá tokens de grupo que representan su posición. Estos tokens ganan automáticamente tarifas proporcionales a su parte del grupo y se pueden canjear en cualquier momento.",
  "<0>Your</0> Positions": "<0> Sus </0> posiciones",
  "A portion of each trade (0.25%) goes to liquidity providers as a protocol incentive.": "Una parte de cada operación (0,25%) se destina a proveedores de liquidez como incentivo de protocolo.",
  "APPROVE": "",
  "APPROVED": "",
  "APR": "ABR",
  "APR (incl. Fees)": "",
  "APY": "",
  "APY (incl. Fees)": "",
  "Accept": "Aceptar",
  "Add": "Agregar",
  "Add Liquidity": "Agregar liquidez",
  "Add SAK3 to your Metamask wallet": "",
  "Add Sushi to your Metamask wallet": "Agrega Sushi a tu billetera Metamask",
  "Add collateral in order to borrow assets": "Agregar garantías para tomar prestados activos",
  "Add liquidity": "Agregar liquidez",
  "Add xSushi to your Metamask wallet": "Agrega xSushi a tu billetera Metamask",
  "Amount of Tokens": "Cantidad de tokens",
  "Analytics": "Analítica",
  "Approve": "Aprobar",
  "Approve Kashi": "Aprobar Kashi",
  "Approve {0}": "Aprobar {0}",
  "Approved": "Aprobado",
  "Approving": "Aprobatorio",
  "Approving {0}": "Aprobando {0}",
  "Are you sure?": "¿Está seguro?",
  "Available": "Disponible",
  "Balance": "Equilibrio",
  "Bento Balance: {0}": "Saldo de Bento: {0}",
  "BentoBox": "BentoBox",
  "BentoBox Apps": "Aplicaciones de BentoBox",
  "BentoBox is an innovative way to use dapps gas-efficiently and gain extra yield.": "BentoBox es una forma innovadora de utilizar dapps con gas de manera eficiente y obtener un rendimiento adicional.",
  "BentoBox provides extra yield on deposits with flash lending, strategies, and fixed, low-gas transfers among integrated dapps, like Kashi markets": "BentoBox proporciona un rendimiento adicional en depósitos con préstamos flash, estrategias y transferencias fijas con poco gas entre dapps integradas, como los mercados de Kashi.",
  "BentoBox strategies can create yield for your collateral tokens. This token does not yet have a strategy in the BentoBox.": "Las estrategias de BentoBox pueden generar rendimiento para sus tokens colaterales. Este token aún no tiene una estrategia en BentoBox.",
  "BentoBox strategies can create yield for your liquidity while it is not lent out. This token does not yet have a strategy in the BentoBox.": "Las estrategias de BentoBox pueden generar rendimiento para su liquidez mientras no se preste. Este token aún no tiene una estrategia en BentoBox.",
  "Borrow": "Tomar prestado",
  "Borrow APR": "Pedir prestado APR",
  "Borrow assets and leverage up": "Tomar prestados activos y aumentar el apalancamiento",
  "Borrow {0}": "Pedir prestado {0}",
  "Borrow {0}-{1}": "Pedir prestado {0} - {1}",
  "Borrowed": "Prestado",
  "Borrowing allows you to obtain liquidity without selling. Your borrow limit depends on the amount of deposited collateral. You will be able to borrow up to 75% of your collateral and repay at any time with accrued interest.": "Pedir prestado le permite obtener liquidez sin vender. Su límite de préstamo depende de la cantidad de garantía depositada. Podrá pedir prestado hasta el 75% de su garantía y pagar en cualquier momento con los intereses devengados.",
  "Bridge Assets": "Activos puente",
  "By adding liquidity you'll earn 0.25% of all trades on this pair proportional to your share\nof the pool. Fees are added to the pool, accrue in real time and can be claimed by withdrawing\nyour liquidity.": "Al agregar liquidez, ganará el 0.25% de todas las operaciones en este par proporcional a su parte \n del grupo. Las tarifas se agregan al grupo, se acumulan en tiempo real y se pueden reclamar retirando \n su liquidez.",
  "Bypasses confirmation modals and allows high slippage trades. Use at your own risk.": "Omite los modales de confirmación y permite operaciones de alto deslizamiento. Úselo bajo su propio riesgo.",
  "Check out Sushi on Polygon (Matic)": "Echa un vistazo a Sushi on Polygon (Matic)",
  "Claim": "Afirmar",
  "Claim SUSHI": "Reclamar SUSHI",
  "Claimed": "Reclamado",
  "Clear History": "Historia clara",
  "Click here to switch to Polygon using Metamask": "Haga clic aquí para cambiar a Polygon usando Metamask",
  "Click on a pool below, input the amount you wish to migrate or select max, and click\nmigrate": "Haga clic en un grupo a continuación, ingrese la cantidad que desea migrar o seleccione el máximo y haga clic en \n migrar",
  "Collateral": "Colateral",
  "Community Approval": "Aprobación de la comunidad",
  "Confirm": "Confirmar",
  "Confirm Adding Liquidity": "Confirmar la adición de liquidez",
  "Confirm Staking": "Confirmar replanteo",
  "Confirm Supply": "Confirmar suministro",
  "Confirm Swap": "Confirmar intercambio",
  "Confirm Withdrawal": "Confirmar retiro",
  "Connect Wallet": "Conectar billetera",
  "Connect to a wallet": "Conectarse a una billetera",
  "Connect to a wallet to find pools": "Conéctese a una billetera para buscar piscinas",
  "Connect to a wallet to view your liquidity": "Conéctese a una billetera para ver su liquidez",
  "Create Pool & Supply": "Crear piscina y suministro",
  "Create a Pair": "Crea un par",
  "Create a pair": "Crea un par",
  "Create pool": "Crear grupo",
  "Deposit": "Depositar",
  "Deposit SUSHI into BentoBox": "Deposite SUSHI en BentoBox",
  "Deposit tokens into BentoBox for all the yields": "Deposite tokens en BentoBox para todos los rendimientos",
  "Deposited": "Depositado",
  "Dev": "Dev",
  "Disable Multihops": "Desactivar tiendas múltiples",
  "Discord": "Discordia",
  "Dismiss": "Despedir",
  "Docs": "Docs",
  "Documentation for developers": "",
  "Documentation for developers of Sushi.": "Documentación para desarrolladores de Sushi.",
  "Documentation for users": "",
  "Documentation for users of Sushi.": "Documentación para usuarios de Sushi.",
  "Don't see a pool you joined? <0>Import it.</0>": "¿No ves un grupo al que te uniste? <0> Importarlo. </0>",
  "Dont see a pool you joined?": "¿No ves una piscina a la que te uniste?",
  "Enjoy the lowest slippage on Polygon": "",
  "Enter": "Ingresar",
  "Enter Amount": "Ingrese la cantidad",
  "Enter a recipient": "Ingrese un destinatario",
  "Enter a valid slippage percentage": "Ingrese un porcentaje de deslizamiento válido",
  "Enter an amount": "Ingrese una cantidad",
  "Error": "Error",
  "Expert mode turns off the confirm transaction prompt and allows high slippage trades\nthat often result in bad rates and lost funds.": "El modo experto desactiva la solicitud de confirmación de transacción y permite operaciones de alto deslizamiento \n que a menudo resultan en malas tasas y pérdida de fondos.",
  "Fetching Instruments": "Obtención de instrumentos",
  "Find Pool": "Buscar piscina",
  "For every swap on the exchange on every chain, 0.05% of the swap fees are distributed as SUSHI\nproportional to your share of the SushiBar. When your SUSHI is staked into the SushiBar, you receive\nxSUSHI in return for voting rights and a fully composable token that can interact with other protocols.\nYour xSUSHI is continuously compounding, when you unstake you will receive all the originally deposited\nSUSHI and any additional from fees.": "Por cada intercambio en el intercambio en cada cadena, el 0.05% de las tarifas de intercambio se distribuyen como SUSHI \n proporcional a su participación en SushiBar. Cuando tu SUSHI se coloca en el SushiBar, recibes \n xSUSHI a cambio de derechos de voto y un token totalmente componible que puede interactuar con otros protocolos. \n Su xSUSHI se está capitalizando continuamente, cuando usted quita la apuesta, recibirá todo el \n y cualquier cargo adicional.",
  "From": "De",
  "From (estimated)": "Desde (estimado)",
  "GOO": "",
  "Gain exposure to tokens without reducing your assets. Leverage will enable you to take short positions against assets and earn from downside movements.": "Obtenga exposición a tokens sin reducir sus activos. El apalancamiento le permitirá tomar posiciones cortas contra activos y ganar dinero con los movimientos a la baja.",
  "Gain governance rights with xSUSHI and earn 5% APR (0.05% of\nall swaps from all chains)": "Obtenga derechos de gobernanza con xSUSHI y gane 5% APR (0.05% de \n todos los intercambios de todas las cadenas)",
  "GoodDollar is a supporter of open source": "",
  "Hardware Wallet": "Cartera de hardware",
  "Harvest {0} SUSHI": "Cosecha {0} SUSHI",
  "Harvest {0} SUSHI & {1} ALCX": "",
  "Harvest {0} SUSHI & {1} MATIC": "Cosecha {0} SUSHI y {1} MATIC",
  "Have Liquidity on {0}?": "¿Tiene liquidez en {0} ?",
  "Have assets you want to earn additional interest on? Lend them in isolated markets and earn interest from borrowers. It's as easy as deposit and withdraw whenever you want.": "¿Tiene activos sobre los que desea ganar intereses adicionales? Préstalos en mercados aislados y gana intereses de los prestatarios. Es tan fácil como depositar y retirar cuando lo desee.",
  "Health": "Salud",
  "Helpful Sushi Tools": "Útiles herramientas de sushi",
  "Historical Total Locked: Connect Wallet": "Total histórico bloqueado: Connect Wallet",
  "Historical Total Locked: Fetching Total": "Total histórico bloqueado: total recuperado",
  "Historical Total Locked: {0} SUSHI": "Total histórico bloqueado: {0} SUSHI",
  "Import Pool": "Importar grupo",
  "Import it": "",
  "Input is estimated. You will sell at most <0>{0} {1}</0> or the transaction will revert.": "Se estima la entrada. Venderá como máximo <0> {0} {1} </0> o la transacción se revertirá.",
  "Instruments": "Instrumentos",
  "Insufficient Balance": "Saldo insuficiente",
  "Insufficient WETH balance": "Equilibrio WETH insuficiente",
  "Insufficient liquidity for this trade": "Liquidez insuficiente para esta operación",
  "Insufficient {0} balance": "Saldo {0} insuficiente",
  "Interface Settings": "Configuración de la interfaz",
  "Invalid pair": "Par inválido",
  "Invalid recipient": "recipiente inválido",
  "Isolated lending markets mitigate your risks as an asset lender. Know exactly what collateral is available to you in the event of counter party insolvency.": "Los mercados de préstamos aislados mitigan sus riesgos como prestamista de activos. Sepa exactamente qué garantía está disponible para usted en caso de insolvencia de la contraparte.",
  "Join the community of discord": "",
  "Join the community on Discord.": "Únete a la comunidad en Discord.",
  "Kashi Lending": "Préstamos de Kashi",
  "Keys Burned: 2022.03.04 at 22:05": "Llaves quemadas: 2022.03.04 a las 22:05",
  "Lend": "Prestar",
  "Lend assets for interest from borrowers.": "Prestar activos a cambio de intereses de los prestatarios.",
  "Lend your assets, earn yield with no impermanent loss": "Preste sus activos, obtenga rentabilidad sin pérdidas temporales",
  "Lend {assetSymbol}": "Prestar {assetSymbol}",
  "Lending": "Préstamo",
  "Lent": "Prestado",
  "Limit <0>Used</0>": "Límite <0> Usado </0>",
  "Liquidity": "",
  "Liquidity Positions": "Posiciones de liquidez",
  "Liquidity Provider Fee": "Tarifa de proveedor de liquidez",
  "Liquidity Provider Rewards": "Recompensas para proveedores de liquidez",
  "Liquidity providers earn a 0.25% fee on all trades proportional to their share of\nthe pool. Fees are added to the pool, accrue in real time and can be claimed by\nwithdrawing your liquidity": "Los proveedores de liquidez ganan una comisión del 0,25% en todas las operaciones proporcional a su participación \n el grupo. Las tarifas se agregan al grupo, se acumulan en tiempo real y se pueden reclamar \n retirando su liquidez",
  "Lists": "Liza",
  "Loading": "Cargando",
  "Loading your {exchange} liquidity positions": "Cargando sus posiciones de liquidez {exchange}",
  "Loading...": "Cargando...",
  "Loan to Value": "Préstamo a valor",
  "MAX": "MAX",
  "Manage": "Gestionar",
  "Manage Liquidity in Rewards Pool": "Gestionar la liquidez en el fondo de recompensas",
  "Manage this pool": "Gestionar este grupo",
  "Market Info": "Información del mercado",
  "Market Staked": "Mercado apostado",
  "Markets": "Mercados",
  "Max": "Max",
  "Maximize yield by staking SUSHI for xSUSHI": "Maximice el rendimiento apostando SUSHI para xSUSHI",
  "Maximum sold": "Máximo vendido",
  "Migrate": "Emigrar",
  "Migrate Now": "Migrar ahora",
  "Migrate {exchange} Liquidity": "Migrar {exchange} Liquidez",
  "Migrating": "Migrando",
  "Migration is done in one-click using your signature (permit)": "La migración se realiza con un solo clic con su firma (permiso)",
  "Minimum received": "Mínimo recibido",
  "Miso": "",
  "Missed the Auction?": "",
  "New network, new features": "Nueva red, nuevas funciones",
  "No Liquidity found": "No se encontró liquidez",
  "No Results": "No hay resultados",
  "No liquidity found": "No se encontró liquidez",
  "No liquidity found to do swap": "No se encontró liquidez para hacer swap",
  "No liquidity positions found": "No se encontraron posiciones de liquidez",
  "No pool found": "No se encontró ningún grupo",
  "No results found": "No se han encontrado resultados",
  "Non-hardware Wallet": "Cartera sin hardware",
  "None": "Ninguno",
  "ONLY USE THIS MODE IF YOU KNOW WHAT YOU ARE DOING.": "UTILICE ESTE MODO ÚNICAMENTE SI SABE LO QUE ESTÁ HACIENDO.",
  "One click SUSHI → xSUSHI → aXSUSHI": "Un clic SUSHI → xSUSHI → aXSUSHI",
  "Oops! An unknown error occurred. Please refresh the page, or visit from another browser or device": "¡UPS! Un error desconocido ocurrió. Actualiza la página o visita desde otro navegador o dispositivo.",
  "Open Source": "Fuente abierta",
  "Open main menu": "Abrir menú principal",
  "Oracle": "Oráculo",
  "Output is estimated. If the price changes by more than {0}% your transaction will revert.": "Se estima la producción. Si el precio cambia en más del {0} %, su transacción se revertirá.",
  "Output is estimated. You will receive at least <0>{0} {1}</0> or the transaction will revert.": "Se estima la producción. Recibirá al menos <0> {0} {1} </0> o la transacción se revertirá.",
  "Output will be sent to <0>{0}</0>": "La salida se enviará a <0> {0} </0>",
  "Pending": "Pendiente",
  "Pending Treasury Transfer": "Transferencia de tesorería pendiente",
  "Please type the word \"confirm\" to enable expert mode.": "Escriba la palabra \"confirmar\" para habilitar el modo experto.",
  "Pool": "Piscina",
  "Pool Found!": "¡Piscina encontrada!",
  "Pool Rewards": "Recompensas de la piscina",
  "Pool Tokens": "Fichas de piscina",
  "Pool tokens in rewards pool": "Pool tokens en el grupo de recompensas",
  "Pooled {0}": "{0} agrupado",
  "Portfolio": "",
  "Positions": "Posiciones",
  "Pour a hot bowl of MISO, the new <0>token launchpad</0> from SUSHI": "",
  "Price": "Precio",
  "Price Impact": "Impacto en el precio",
  "Price Impact High": "Impacto de precio alto",
  "Price Impact Too High": "Impacto de precio demasiado alto",
  "Price Updated": "Precio actualizado",
  "Protocol": "",
  "Rates": "Tarifas",
  "Read Tutorial": "Leer tutorial",
  "Read the contract": "Leer el contrato",
  "Remove": "Eliminar",
  "Remove Liquidity": "Eliminar liquidez",
  "Remove send": "Quitar enviar",
  "Removing {0} {1} and {2} {3}": "Eliminando {0} {1} y {2} {3}",
  "Repay": "Pagar",
  "Request Tool": "Solicitar herramienta",
  "Restricts swaps to direct pairs only.": "Restringe los intercambios a pares directos únicamente.",
  "Route": "Ruta",
  "Routing through these tokens resulted in the best price for your trade.": "El enrutamiento a través de estos tokens resultó en el mejor precio para su comercio.",
  "SAAVE: Stack your yields in one transaction": "AHORRE: acumule sus rendimientos en una transacción",
  "SUSHI Balance": "Balance SUSHI",
  "SUSHI Balance: {sushiBalance}": "Balance SUSHI: {sushiBalance}",
  "SUSHI {0}/{1} Burned": "SUSHI {0} / {1} quemado",
  "SWAP": "",
  "Search by name, symbol, address": "Buscar por nombre, símbolo, dirección",
  "Search name or paste address": "Buscar nombre o pegar dirección",
  "Select a token": "Seleccione un token",
  "Select a token to find your liquidity": "Seleccione un token para encontrar su liquidez",
  "Share of Pool": "Participación de la piscina",
  "Share of Pool:": "Participación de la piscina:",
  "Slippage Tolerance": "Tolerancia al deslizamiento",
  "Slippage tolerance": "Tolerancia al deslizamiento",
  "Social APY": "",
  "Something went wrong during signing of the approval. This is expected for hardware wallets, such as Trezor and Ledger. Click again and the fallback method will be used": "Algo salió mal durante la firma de la aprobación. Esto se espera para carteras de hardware, como Trezor y Ledger. Haga clic de nuevo y se utilizará el método alternativo.",
  "Stack Yields with SAAVE": "Apile los rendimientos con SAAVE",
  "Stake": "Apostar",
  "Stake SUSHI": "Estaca SUSHI",
  "Stake SUSHI for xSUSHI": "Estaca SUSHI para xSUSHI",
  "Stake into xSUSHI add collateral as axSUSHI on Aave all in\none click": "Apueste en xSUSHI agregue colateral como axSUSHI en Aave todo en \n un clic",
  "Stake your SUSHI into xSUSHI for ~5% APY. Deposit your xSUSHI into Aave as aXSUSHI to earn collateral interest and borrowing power. All in one click.": "Aplique su SUSHI en xSUSHI por ~ 5% APY. Deposite su xSUSHI en Aave como aXSUSHI para ganar intereses colaterales y poder de préstamo. Todo en un clic.",
  "Stake your SUSHI into xSUSHI for ~5% APY. No impermanent loss, no loss of governance rights.\nContinuously compounding.": "Aplique su SUSHI en xSUSHI por ~ 5% APY. Sin pérdida temporal, sin pérdida de derechos de gobernanza. \n Continuamente capitalizando.",
  "Stakes": "",
  "Staking APR": "APR de apuesta",
  "Submit Tool": "Enviar herramienta",
  "Supply APR": "APR de suministro",
  "Supplying {0} {1} and {2} {3}": "Suministro {0} {1} y {2} {3}",
  "Sushi allows for swapping of ERC20 compatible tokens across multiple networks": "Sushi permite el intercambio de tokens compatibles con ERC20 en múltiples redes",
  "Sushi is a supporter of Open Source.": "Sushi es un partidario del código abierto.",
  "SushiBar": "Barra de sushi",
  "SushiBar: Make SUSHI work for you": "SushiBar: haz que SUSHI trabaje para ti",
  "Swap": "Intercambio",
  "Swap Anyway": "Cambiar de todos modos",
  "Swap From (est.):": "Swap From (est.):",
  "Swap From:": "Cambiar de:",
  "Swap To (est.):": "Cambiar a (est.):",
  "Swap To:": "Cambiar a:",
  "Swap for SAK3 token on SUSHI now. Click here to swap.": "",
  "Swap from": "",
  "Swap to": "",
  "TVL": "TVL",
  "The difference between the market price and estimated price due to trade size.": "La diferencia entre el precio de mercado y el precio estimado debido al tamaño de la operación.",
  "The difference between the market price and your price due to trade size.": "La diferencia entre el precio de mercado y su precio debido al tamaño de la operación.",
  "The onchain oracle that tracks the pricing for this pair": "El oráculo en cadena que rastrea los precios de este par",
  "The transaction cannot succeed due to error: {0}. This is probably an issue with one of the tokens you are swapping.": "La transacción no puede realizarse correctamente debido al error: {0} . Probablemente sea un problema con uno de los tokens que está intercambiando.",
  "Things you can do with your SUSHI": "Cosas que puedes hacer con tu SUSHI",
  "This transaction will not succeed either due to price movement or fee on transfer. Try increasing your slippage tolerance.": "Esta transacción no tendrá éxito debido al movimiento del precio o al cargo por transferencia. Intente aumentar su tolerancia al deslizamiento.",
  "To": "A",
  "To (estimated)": "A (estimado)",
  "To withdraw into SUSHI, go to Aave and remove axSUSHI as collateral and then to SushiBar to unstake. A full unwind will be avaialble soon.": "Para retirarse a SUSHI, vaya a Aave y elimine axSUSHI como garantía y luego a SushiBar para quitar la apuesta. Pronto estará disponible una completa relajación.",
  "Toggle Expert Mode": "Alternar modo experto",
  "Token": "Simbólico",
  "Tokens": "Tokens",
  "Tools": "Herramientas",
  "Tools to optimize workflow": "",
  "Tools to optimize your workflow.": "Herramientas para optimizar su flujo de trabajo.",
  "Total": "Total",
  "Total Rewards": "",
  "Trade": "Comercio",
  "Transaction History": "Historial de transacciones",
  "Transaction Settings": "Configuración de transacciones",
  "Transaction deadline": "Fecha límite de transacción",
  "Transactions": "Actas",
  "Try enabling multi-hop trades": "Intente habilitar operaciones de varios saltos",
  "Turn On Expert Mode": "Activar el modo experto",
  "Unknown error": "Error desconocido",
  "Unstake": "Desapuntar",
  "Unstaked": "Sin apuntar",
  "Unsupported Asset": "Activo no admitido",
  "Unwrap": "Desenvolver",
  "Unwrap {0} W{1} to {2}": "Desenvuelve {0} W {1} a {2}",
  "Use any tool below to optimize your workflow. Please note, some tools are experimental so use with discretion. If theres a smart contract involved for the tool, read the code and confirm the keys have been burned.": "Utilice cualquier herramienta a continuación para optimizar su flujo de trabajo. Tenga en cuenta que algunas herramientas son experimentales, así que úselas con discreción. Si hay un contrato inteligente involucrado para la herramienta, lea el código y confirme que las claves se hayan quemado.",
  "V2 Rewarder": "Rewarder V2",
  "Vesting": "Conferir",
  "Vesting is executed within the guidelines selected by the community in <0>SIMP3</0>.<1/><2/>Please refer to the <3>forum discussion</3> for deliberations on additional points.<4/><5/>Additional records and weekly merkle updates can be found on <6>Github</6>": "La adquisición de derechos se ejecuta dentro de las pautas seleccionadas por la comunidad en <0> SIMP3 </0> . <1/> <2/> Consulte el <3> foro de discusión </3> para deliberaciones sobre puntos adicionales. <4/> <5/> Se pueden encontrar registros adicionales y actualizaciones semanales de merkle en <6> Github </6>",
  "View Stats": "Ver estadísticas",
  "View SushiBar Stats": "Ver estadísticas de SushiBar",
  "View Your Liquidity Positions": "Ver sus posiciones de liquidez",
  "View Your Liquidity Positions >": "Ver sus posiciones de liquidez >",
  "View on explorer": "Ver en el explorador",
  "View pair analytics": "Ver análisis de pares",
  "View your SushiBar Portfolio": "Ver su portafolio de SushiBar",
  "Wallet": "Cartera",
  "Wallet Balance": "Saldo de Wallet",
  "Welcome to Sushi on Polygon (Matic)": "Bienvenido a Sushi on Polygon (Matic)",
  "When creating a pair you are the first liquidity provider. The ratio of tokens you add will set the price of this pool. Once you are happy with the rate, click supply to review": "Al crear un par, eres el primer proveedor de liquidez. La proporción de tokens que agregue establecerá el precio de este grupo. Una vez que esté satisfecho con la tarifa, haga clic en suministrar para revisar",
  "Withdraw": "Retirar",
  "Withdraw {assetSymbol}": "Retirar {assetSymbol}",
  "Wrap": "Envoltura",
  "Wrong Network": "Red incorrecta",
  "Yesterday's APR": "APR de ayer",
  "Yield": "Producir",
  "Yield Debugger": "",
  "Yield Farms": "",
  "Yield Instruments": "Instrumentos de rendimiento",
  "You are creating a pool": "Estás creando una piscina",
  "You are on the wrong network": "Estás en la red equivocada",
  "You don’t have liquidity in this pool yet": "Aún no tienes liquidez en este grupo",
  "You need to first approve LP tokens and then migrate it": "Primero debe aprobar los tokens LP y luego migrarlos",
  "You will receive": "Usted recibirá",
  "Your Claimable SUSHI this Week": "Su SUSHI reclamable esta semana",
  "Your Liquidity": "Tu liquidez",
  "Your Liquidity Positions": "Sus posiciones de liquidez",
  "Your Pool Share": "Su participación en la piscina",
  "Your Pool Tokens": "Tus tokens de piscina",
  "Your Staked": "Tu apostado",
  "Your SushiBar Stats": "Tus estadísticas de SushiBar",
  "Your Transaction History": "Su historial de transacciones",
  "Your Transaction History on {0}": "",
  "Your Wallet": "Tu billetera",
  "Your Yields": "Tus rendimientos",
  "Your pool share": "Tu parte de la piscina",
  "Your total pool tokens": "Tus tokens totales de la piscina",
  "Your transaction may be frontrun": "Su transacción puede ser anticipada",
  "Your transaction may fail": "Tu transacción puede fallar",
  "Your transaction will revert if it is pending for more than this long.": "Su transacción se revertirá si está pendiente por más de este tiempo.",
  "Your transaction will revert if the price changes unfavorably by more than this percentage.": "Su transacción se revertirá si el precio cambia desfavorablemente en más de este porcentaje.",
  "Your transaction will revert if there is a large, unfavorable price movement before it is confirmed.": "Su transacción se revertirá si hay un movimiento de precios grande y desfavorable antes de que se confirme.",
  "Your {exchange} {0}/{1} liquidity will become SushiSwap {2}/{3} liquidity.": "Su liquidez de {exchange} {0} / {1} se convertirá en sushiSwap {2} / {3} liquidez.",
  "annualized": "",
  "failed to load": "falló al cargar",
  "import it": "importarlo",
  "loading...": "cargando...",
  "minutes": "minutos",
  "per month": "por mes",
  "xSUSHI Balance": "xSUSHI Equilibrio",
  "xSUSHI automatically earn fees (0.05% of all swaps, including multichain swaps) proportional\nto your share of the SushiBar.": "xSUSHI gana automáticamente tarifas (0.05% de todos los intercambios, incluidos los intercambios \n a su parte del SushiBar.",
  "{0} Deposited": "{0} depositado",
  "{0} Strategy": "{0} Estrategia",
  "{0} per {1}": "{0} por {1}"
}